article, aside, details, figure, figcaption, footer, header, main, mark, nav, section, summary, time {
    display: block;
}
a:link {
	color: #086DB5;
	text-decoration: none;
	font-weight: 700;
}
a:visited {
	color: #054B7E;
	text-decoration: none;

}
a:hover {
	color: #0000FF;

}
a:active {
	color: #0000FF;
	text-decoration: none;

}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #333333;
	letter-spacing: -0.02em;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.bodyadmin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	vertical-align: top;
}
.bodysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.menuitem {

	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-weight: normal;
	font-size: 12px;
	padding: 3px;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	text-transform: capitalize;
	text-decoration: none;
	text-align: right;
}
.headbody {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #333333;
	letter-spacing: -0.02em;
}

a {
	text-decoration: none;
}

/* magellan */


.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #333333;
	letter-spacing: 0.02em;
	font-weight: normal;
	text-align:left;
}

.h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #333333;
	letter-spacing: -0.02em;
	font-weight: normal;
	text-align:left;
}

.h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	color: #333333;
	letter-spacing: -0.02em;
	font-weight: normal;
	text-align:left;
}

.h3bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	color: #333333;
	letter-spacing: -0.02em;
	font-weight: bold;
	margin-left: 80px;
	text-align:left;
}

.droplist50{
	width: 50px;
}
.droplist75{
	width: 75px;
}
.droplist100{
	width: 100px;
}
.droplist125{
	width: 125px;
}
.droplist150{
	width: 150px;
}
.droplist175{
	width: 175px;
}
.droplist200{
	width: 200px;
}
.droplist250{
	width: 250px;
}
.droplist275{
	width: 275px;
}
.droplist300{
	width: 300px;
}
.droplist350{
	width: 350px;
}
.droplist400{
	width: 400px;
}
.droplistsearchcell{
	height: 35px; 
	vertical-align: bottom;
}
.droplistsearchtitle
{
	vertical-align: middle;
	font-weight: bold;
	text-align:left;
	height: 35px; 
	}
	
.droplist50, .droplist75, .droplist100,.droplist125, .droplist150, .droplist175,.droplist200, 
.droplist250, .droplist275, .droplist300, .droplist350, .droplist400
{	font-size: 9pt;	
}

.listbox200{
	width: 200px;
}
.listbox250{
	width: 250px;
}
.listbox300{
	width: 300px;
}
.listbox400{
	width: 400px;
}
.listbox450{
	width: 450px;
}
.listbox200, .listbox250, .listbox300, .listbox400, .listbox450
{	font-size: 9pt;
	height: 150px;
}

.textbox30{
	width: 30px;
}
.textbox50{
	width: 50px;
}
.textbox75{
	width: 75px;
}
.textbox100{
	width: 100px;
}
.textbox125{
	width: 125px;
}
.textbox150{
	width: 150px;
}
.textbox175{
	width: 175px;
}
.textbox200{
	width: 200px;
}
.textbox250{
	width: 250px;
}
.textbox300{
	width: 300px;
}
.textbox325{
	width: 325px;
}
.textbox350{
	width: 350px;
}
.textbox95percent{
	width: 95%;
}

.textbox, .textbox30,.textbox50, .textbox75, .textbox100, .textbox125, .textbox150, 
.textbox175, .textbox200, .textbox250, .textbox300, .textbox325, .textbox350,
.textbox95percent
{	font-size: 9pt;
	
}

.textboxnote
{ border: solid 1pt black;
  padding: 5px 3px 5px 3px;
  height: 25px;
}

.magellan
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	height: 20px;
	BACKGROUND-COLOR: #ffff00; 
	BORDER-TOP-STYLE: solid; 
	BORDER-TOP-COLOR: #cccccc;
	
}

.pleasewait{
	font-weight: bold;
	color: #330000;
}
.topleft{
	text-align: left;
	vertical-align: top;
}
.topleftbold{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}
.topleftbold20{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	height: 20px;
}
.topleftbold25{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	height: 25px;
}

.topleftboldred{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: red;
}
.topright{
	text-align: right;
	vertical-align: top;
}
.toprightpad{
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
}
.toprightpadbold{
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	font-weight: bold;
}
.toprightbold{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
}
.midleft{
	text-align: left;
	vertical-align: middle;
}
.midleftbold{
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
.midright{
	text-align: right;
	vertical-align: middle;
}
.midrightbold{
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
}

.padheight
{	height: 25px;
}


/* Ajax Popup window */

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
		
}

.modalPopup {
	background-color:#ffffff;
	border-width:1px;
	border-style:solid;
	border-color:#330000;
	padding:3px;
	width:550px;
	height: 500px;
	
}

.modalPopupNotes {
	background-color:#ffffff;
	border-width:1px;
	border-style:solid;
	border-color:#330000;
	padding:3px;
	width:750px;
	height: 500px;
}

.modalTable 
{
	margin: 0 10px 20px 10px;
	width: 100%;	
}

.listSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	background-color:white;
	border-color: #330000;
	border-width: 1px;
}

